Description: Make build (more) reproducible: no builddir in python-x2go-doc.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/x2go/client.py
+++ b/x2go/client.py
@@ -200,7 +200,7 @@
                  auto_register_sessions=False,
                  no_auto_reg_pubapp_sessions=False,
                  refresh_interval=5,
-                 pulseaudio_installdir=os.path.join(os.getcwd(), 'pulseaudio'),
+                 pulseaudio_installdir=None,
                  logger=None, loglevel=log.loglevel_DEFAULT):
         """\
         :param control_backend: X2Go control session backend to use
@@ -304,6 +304,8 @@
         self.sessions_rootdir = os.path.normpath(self.sessions_rootdir)
         self.ssh_rootdir = os.path.normpath(self.ssh_rootdir)
 
+        if pulseaudio_installdir == None:
+            pulseaudio_installdir = os.path.join(os.getcwd(), 'pulseaudio')
         self.pulseaudio_installdir = os.path.normpath(pulseaudio_installdir)
 
         if self.client_rootdir is not None:
